#entry_mypage .btn04 a {
  display: block;
  background: #1E71BB;
  border-radius: 80px;
}

main {
  padding-top: 150px;
}
@media screen and (max-width: 767px) {
  main {
    padding-top: 80px;
  }
}
main .inner-outer {
  max-width: calc(1344px + 10rem);
  margin: auto;
  padding: 0 5rem;
}
@media screen and (max-width: 767px) {
  main .inner-outer {
    padding: 0 3%;
  }
}
main .inner-in {
  max-width: calc(1200px + 10rem);
  margin: auto;
  padding: 0 5rem;
}
@media screen and (max-width: 767px) {
  main .inner-in {
    padding: 0 5%;
  }
}
main .inner-in.narrow {
  max-width: calc(1032px + 6rem);
}

#other .in {
  background: #52A0E6;
  border-radius: 50px 50px 0 0;
  padding: 10rem 8vw;
}
@media screen and (max-width: 767px) {
  #other .in {
    padding: 5rem 5vw;
  }
}
#other .other_flex {
  display: flex;
  justify-content: space-between;
  margin: 0 0 10rem 0;
}
@media screen and (max-width: 767px) {
  #other .other_flex {
    display: block;
    margin: 0 0 2rem 0;
  }
}
#other .other_flex .title {
  width: 30%;
  color: #ffffff;
}
@media screen and (max-width: 767px) {
  #other .other_flex .title {
    display: flex;
    width: 100%;
    align-items: baseline;
  }
}
#other .other_flex .title p.en {
  font-size: 2rem;
  letter-spacing: 0.05em;
  margin-right: 1rem;
}
#other .other_flex .banner,
#other .other_flex .recruit_link {
  width: 60%;
}
@media screen and (max-width: 767px) {
  #other .other_flex .banner,
  #other .other_flex .recruit_link {
    width: 100%;
  }
}
#other .other_flex .banner {
  position: relative;
}
#other .other_flex .banner .image {
  line-height: 1;
}
#other .other_flex .banner .txt {
  color: #ffffff;
  position: absolute;
  bottom: 1rem;
  left: 2rem;
  font-weight: 500;
}
#other .other_flex .recruit_link ul {
  width: 100%;
  display: block;
  border-top: 1px solid #fff;
}
#other .other_flex .recruit_link ul li {
  width: 100%;
  display: block;
  border-bottom: 1px solid #fff;
}
#other .other_flex .recruit_link ul li a {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 2rem 0;
}
#other .other_flex .recruit_link ul li a p {
  color: #ffffff;
  width: 80%;
}
#other .other_flex .recruit_link ul li a .icon {
  margin: 0 0 0 auto;
  width: 50px;
  transition: all 0.3s ease;
}
#other .other_flex .recruit_link ul li a .icon img {
  width: 100% !important;
}
#other .other_flex .recruit_link ul li a:hover .icon {
  transform: translateX(5px);
}

.common-hero .inner-outer {
  position: relative;
}
.common-hero .image {
  line-height: 0;
  display: block;
  overflow: hidden;
  border-radius: 16px;
}
.common-hero h1 {
  position: absolute;
  bottom: 4rem;
  left: 10rem;
  color: #fff;
  font-weight: 500;
  font-size: clamp(2.8rem, 1.872rem + 1.2vw, 3.6rem);
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .common-hero h1 {
    left: 5%;
    bottom: 5%;
    width: 100%;
    font-size: 2rem;
  }
}

#process-faq #hero {
  margin-bottom: 100px;
}
@media screen and (max-width: 767px) {
  #process-faq #hero {
    margin-bottom: 50px;
  }
}
#process-faq #content-block {
  padding-bottom: 100px;
}
@media screen and (max-width: 767px) {
  #process-faq #content-block {
    padding-bottom: 50px;
  }
}
#process-faq #content-block h2 {
  font-weight: 500;
  font-size: clamp(2.4rem, 1.936rem + 0.6vw, 2.8rem);
  margin-bottom: 50px;
  color: #1E71BB;
}
@media screen and (max-width: 767px) {
  #process-faq #content-block h2 {
    font-size: 2rem;
    margin-bottom: 30px;
  }
}
#process-faq #content-block .process-layout {
  display: flex;
  gap: 40px;
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  #process-faq #content-block .process-layout {
    display: block;
  }
}
#process-faq #content-block .process-layout li {
  position: relative;
  width: 33.333%;
  border: 1px solid #1E71BB;
  background-color: #F8F8F8;
  text-align: center;
  font-size: clamp(1.8rem, 1.568rem + 0.3vw, 2rem);
  font-weight: 500;
  padding: 23px;
  border-radius: 6px;
  color: #1E71BB;
}
#process-faq #content-block .process-layout li::after {
  content: "";
  display: block;
  position: absolute;
  width: 8px;
  height: 8px;
  border-top: 1px solid #1E71BB;
  border-right: 1px solid #1E71BB;
  transform: rotate(45deg);
  top: 50%;
  right: -25px;
}
#process-faq #content-block .process-layout li:last-child::after {
  display: none;
}
@media screen and (max-width: 767px) {
  #process-faq #content-block .process-layout li {
    width: 100%;
    margin-bottom: 40px;
  }
  #process-faq #content-block .process-layout li::after {
    top: auto;
    bottom: -25px;
    left: 50%;
    right: auto;
    transform: translateX(-50%) rotate(135deg);
  }
}
#process-faq #content-block .note {
  font-size: clamp(1.2rem, 0.968rem + 0.3vw, 1.4rem);
}
#process-faq #content-block #process {
  margin-bottom: 100px;
}
@media screen and (max-width: 767px) {
  #process-faq #content-block #process {
    margin-bottom: 50px;
  }
}
#process-faq #content-block #faq dl {
  margin: 20px;
}
@media screen and (max-width: 767px) {
  #process-faq #content-block #faq dl {
    margin: 0 0 10px;
  }
}
#process-faq #content-block #faq dl dt {
  background-color: #1E71BB;
  color: #ffffff;
  padding: 15px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: all 0.2s ease;
}
#process-faq #content-block #faq dl dt:hover {
  background-color: rgb(26.4746543779, 99.7211981567, 165.0253456221);
}
#process-faq #content-block #faq dl dt .label {
  font-size: clamp(2.6rem, 2.136rem + 0.6vw, 3rem);
  font-weight: 400;
  line-height: 1;
  width: 90px;
  margin-top: -0.5rem;
}
@media screen and (max-width: 767px) {
  #process-faq #content-block #faq dl dt .label {
    width: 45px;
  }
}
#process-faq #content-block #faq dl dt h3 {
  flex: 1;
}
@media screen and (max-width: 767px) {
  #process-faq #content-block #faq dl dt h3 {
    padding-right: 15px;
  }
}
#process-faq #content-block #faq dl dt .oc {
  width: 18px;
  height: 18px;
  position: relative;
  display: none;
}
#process-faq #content-block #faq dl dt .oc::before {
  content: "";
  display: block;
  position: absolute;
  width: 1px;
  height: 18px;
  background-color: #ffffff;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  transition: all 0.3s ease;
}
#process-faq #content-block #faq dl dt .oc::after {
  content: "";
  display: block;
  position: absolute;
  width: 18px;
  height: 1px;
  background-color: #ffffff;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  transition: all 0.3s ease;
}
#process-faq #content-block #faq dl dt .oc.open::before {
  transform: translateX(-50%) rotate(90deg);
}
#process-faq #content-block #faq dl dd {
  background-color: #F8F8F8;
  padding: 40px 110px;
}
@media screen and (max-width: 767px) {
  #process-faq #content-block #faq dl dd {
    padding: 5%;
  }
}